langcode: en
status: true
dependencies:
  module:
    - system
  theme:
    - bootstrap
id: bootstrap_breadcrumbs
theme: bootstrap
region: header
weight: -100
provider: null
plugin: system_breadcrumb_block
settings:
  id: system_breadcrumb_block
  label: Breadcrumbs
  provider: system
  label_display: '0'
visibility: {  }
